#slideshow {
    position:relative;

    width: 100%;
    /*max-width:900px;*/
    overflow: hidden;
    cursor: pointer;
    background: url(/assets/images/common/ajax-loader.gif) 50% 50% no-repeat;
}
#slides {
    position:relative;
    height: 400px;
    width: 100%;
    overflow: hidden;
    opacity:0;
    filter:alpha(opacity=0); /* For IE8 and earlier */
}

#slides img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    width: 100%;
    height: 100%;
}

#slides img.active {
    z-index:10;
}

#slides img.last-active {
    z-index:9;
}
#mainbar {
    position: absolute;
    z-index: 999;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 21.25%;
    background: url(/assets/html5apps/images/home/blue.png);
    opacity:0;
    filter:alpha(opacity=0); /* For IE8 and earlier */
}
#solutions_world_container {
    position: relative;
    float: left;
    width: 34%;
    height: 100%;
    overflow: hidden;
}
#solutions_world {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    width: 900px;
    height: 100%;
    /*background: url(/assets/html5apps/images/home/solutions.png) no-repeat;*/
    opacity:0;
    filter:alpha(opacity=0); /* For IE8 and earlier */
}
#solutions_world_blur {
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
    width: 900px;
    height: 100%;
    /*background: url(/assets/html5apps/images/home/sol_blur.png) no-repeat;*/
    opacity:0;
    filter:alpha(opacity=0); /* For IE8 and earlier */
}

#solutions_world img, #solutions_world_blur img {
    width: 100%;
    height: auto;
}

#smallbar {
    position: absolute;
    overflow: hidden;
    z-index: 10;
    bottom: 23%;
    left: 0;
    width: 0;
    height: 31px;
    background: url(/assets/html5apps/images/home/small_bar.png) no-repeat;
}
#learn_more {
    width: 324px;
    height: 31px;
    background-image: url(/assets/html5apps/images/home/learn-sprite.png);
    opacity:0;
    filter:alpha(opacity=0); /* For IE8 and earlier */
}

@media (max-width: 580px) {
    #mainbar {
        display: block;
    }
    #smallbar {
        bottom: 0;
        display: none;
    }
}